#menubox .menu{
	width: 100%;
	margin:0 auto;
	padding:0;
	display:table;
}
#menubox .menu ul{
	display:table-row;
	text-indent:0px; /* Counters ul text-indent */
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
#menubox .menu li{
	display:table-cell;
    padding:0;
    margin:0px auto;
}
#menubox .menu li a{
	font-size:16px;
	font-weight:bold;
	display:block;
    margin:1px 2px;
    padding:5px;
    text-decoration:none;
	
	text-align:center;
	color:#58782f;
}
#menubox .menu li a:hover, #menubox .menu ul li:hover a{
	color:#729c3b;
	text-decoration:none;
	box-shadow:none;
	text-shadow:1px 1px 0px #435c23, 1px -1px 0px #435c23, -1px 1px 0px #435c23, -1px -1px 0px #435c23;   
}
#menubox .menu ul li.selected a{
	color:#729c3b;
	border-radius:5px;
	text-shadow:2px 2px 2px #ddd;
	text-decoration:none;
	box-shadow:none;
	text-shadow:1px 1px 0px #435c23, 1px -1px 0px #435c23, -1px 1px 0px #435c23, -1px -1px 0px #435c23;   
}
#menubox .menu li ul{
    display:none;
    padding:0px;
    margin:0px;
    border:0px;
    position:absolute;
    z-index:200;
}
#menubox .menu li:hover ul{
    display:block;
	width:inherit;
}
#menubox .menu li li {
    display:block;
    margin:0 auto;
    padding:0px;
}
#menubox .menu li:hover li a{
	font-size:14px;
	font-weight:bold;
	color:#000;
	background:#e1dcca;
	border:1px solid #aaa;
}
#menubox .menu li ul a{
    display:block;
    padding:3px 8px;
    text-align:left;
	color:#222;
	background:#ff0;
	border:1px solid #aaa;
}
#menubox .menu li ul a:hover, #menubox .menu li ul li:hover a{
	color:#222;
	background:#ff0;
	border:1px solid #aaa;
}
#menubox .menu li ul li.selected a{
	color:#222;
	background:#ff0;
	border:1px solid #aaa;
}
#menubox .menu p{
    clear:left;
}  
#menubox .menu ul li ul li {
	position: relative;
}
#menubox .menu ul li ul li ul, #menubox .menu ul li:hover ul li ul {
	display: none;
}
#menubox .menu ul li ul li:hover ul {
    display: block;
	position: absolute;
    left: 100%;
    top: 0;
}
#menubox .menu ul li ul li:hover ul li a {
	color:#000;
	background:#e1dcca;
	border:1px solid #aaa;
}
#menubox .menu ul li ul li:hover ul li a:hover {
	color:#000;
	background:#ff0;
	border:1px solid #aaa;
}
#menubox .menu ul li ul li:hover ul li.selected a{
	color:#000;
	background:#ff0;
	border:1px solid #aaa;
}